SMFPortal.de

Willkommen !

Autor Thema: Gelöst: Update Fehlermeldung: Sind Sie sicher ...  (Gelesen 1335 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Photogramm

  • Mitglied
  • **
  • Beiträge: 19
Gelöst: Update Fehlermeldung: Sind Sie sicher ...
« am: 17. Dezember 2015, 11:57:11 »
Hallo,

es ist halt immer so, wenn man nicht regelmäßig updatet springen einen die Fehlermeldungen an:
Code
2. 	Modifikation ausführen 	./Themes/default/languages/index.english.php 	Test fehlgeschlagen
1. Ersetzen ./Themes/default/languages/index.english.php Test fehlgeschlagen
2. Ersetzen ./Themes/default/languages/index.english.php Test Erfolgreich
Aktuell läuft SMF 2.0.9 vorgeschlagen wird update auf 2.0.10 (danach schätz ich mal auf 2.0.11
Vom Gefühl her würde ich ja bei der Frage:
Code
Sind Sie sicher, dass Sie mit der Installation fortfahren möchten, obwohl das Paket nicht fehlerfrei installiert werden kann?
fast auf OK drücken. Denn es scheint so als würde da dann nur das englische Sprachpaket nachinstalliert. Aber Gefühle können täuschen  >:(
« Letzte Änderung: 12. Februar 2016, 07:24:48 von Photogramm »
SMF 2.0.11

Photogramm

  • Mitglied
  • **
  • Beiträge: 19
Re: Update Fehlermeldung: Sind Sie sicher ...
« Antwort #1 am: 07. Februar 2016, 15:21:09 »
Tja,

es ist immer noch so das ich nicht weis wie damit umgehen  :(

Die Fehlermeldung betrifft:
Code
Modifikation ausführen 	./Themes/default/languages/index.english.php 	Test fehlgeschlagen
1. Ersetzen ./Themes/default/languages/index.english.php Test fehlgeschlagen
2. Ersetzen ./Themes/default/languages/index.english.php Test Erfolgreich
Vielleicht kann mir ja doch noch jemand die Angst nehmen :)
SMF 2.0.11

Parmaster

  • Isomorpher Algorithmus
  • Administration
  • *****
  • Beiträge: 1206
  • Geschlecht: Männlich
Re: Update Fehlermeldung: Sind Sie sicher ...
« Antwort #2 am: 07. Februar 2016, 22:53:53 »
Hallo!

Das Problem ist, das es nicht beim 1. fehlschlägt, und danach doch funktioniert, das sind im Prinzip zwei Stellen an denen etwas geändert werden soll, und an der ersten Stelle funktioniert es nicht bzw. findet der Updater die Stelle gar nicht.

Eigentlich kannst du auf OK drücken. Im Notfall kannst du einfach ein 2.0.11 Paket runterladen, und die Sprachdateien direkt ersetzen.
Eine digitale Welt zur Neugestaltung des menschlichen Daseins

wildcat

  • Gast
Re: Update Fehlermeldung: Sind Sie sicher ...
« Antwort #3 am: 08. Februar 2016, 12:57:04 »
Wenn du ganz links auf das Symbol klickst, zeigt er dir genau die Zeile wo der Fehler auftritt. ich vermute mal es ist die Versionsnummer 😉

Photogramm

  • Mitglied
  • **
  • Beiträge: 19
Re: Update Fehlermeldung: Sind Sie sicher ...
« Antwort #4 am: 12. Februar 2016, 07:24:01 »
Danke euch für die beruhigenden Antworten.
Einfach auf installieren drücken hat wirklich ausgereicht.  ;D
SMF 2.0.11

 

Internes

Nutzungsbedingungen Impressum

Wissenswertes

Hilfe Knowledge Base

Nützliches

Downloads Socialmedia